kcookiejar5(8)

kcookiejar5 - Interfaz de línea de órdenes para el demonio de cookies HTTP de KDE

Sinopsis

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove dominio] [--remove-all] [--reload-config]

Descripción

kcookiejar5 es una interfaz de la línea de órdenes del almacén de cookies HTTP de KDE, un servicio D-Bus para guardar, recuperar y borrar cookies.

Opciones

-h--help
    Muestra ayuda sobre las opciones.

-v--version
    Mostrar información sobre la versión.

--shutdown
    Desconectar el contenedor de cookies y el servicio D-Bus.

--remove domain
    Borrar cookies para domain del contenedor de cookies.

--remove-all
    Borra todas las cookies del contenedor.

--reaload-config
    Vuelve a cargar el archivo de configuración.

Utilización

kcookiejar5 es una herramienta de línea de órdenes para acceder al módulo kded que gestiona las cookies en Konqueror y en otras aplicaciones de KDE.

Cuando se inicia sin parámetros, carga el módulo kded para proporcionar la interfaz D-Bus para guardar las cookies.

Cuando se inicia kcookiejar5 con parámetros, realiza tareas adicionales en el contenedor de cookies que proporciona, como borrar las cookies de un domain.

Vea también

kf5options(7), qt5options(7)

Fallos

Por favor, use el sistema de seguimiento de fallos de KDE[1] para informar de fallos.

Waldo Bastian <bastian@kde.org>

Dawit Alemayehu <adawit@kde.org>

1.  el sistema de seguimiento de fallos de KDE
    https://bugs.kde.org